import request from '@/utils/request'

// 总体进度情况统计
export function getcount(data) {
  return request({
    url: '/rsmonitoring/qkzt/count',
    method: 'POST',
    data
  })
}
//检测图斑汇总列表
export function listJctb(data) {
  return request({
    url: '/rsmonitoring/qkzt/jctb/list',
    method: 'POST',
    data
  })
}


// 外业举证汇总列表
export function listJz(data) {
  return request({
    url: '/rsmonitoring/qkzt/jz/list',
    method: 'POST',
    data
  })
}
//已判定 图斑 （拆分后
export function getCfCount(data) {
  return request({
    url: '/rsmonitoring/qkzt/ypdtbcf/count',
    method: 'POST',
    data
  })
}

// 合法性判定情况统计表
export function listHfx(data) {
  return request({
    url: '/rsmonitoring/qkzt/pdjd/list',
    method: 'POST',
    data
  })
}

// 判断结果情况统计表
export function getjgCout(data) {
  return request({
    url: '/rsmonitoring/qkzt/pdjg/count',
    method: 'post',
    data
  })
}
export function listjg(data) {
  return request({
    url: '/rsmonitoring/qkzt/pdjg/list',
    method: 'POST',
    data
  })
}
export function gethzList(data) {
  return request({
    url: '/rsmonitoring/qkzt/jghz/list',
    method: 'POST',
    data
  })
}